<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Calculator</title>
<link rel="stylesheet" href="style.css">

	<script type="text/javascript">
   function multiply()
{
        num1 = document.getElementById("firstNumber").value;
        num2 = document.getElementById("secondNumber").value;
        document.getElementById("result").innerHTML = num1 * num2;
}

function divide() 
{ 
        num1 = document.getElementById("firstNumber").value;
        num2 = document.getElementById("secondNumber").value;
document.getElementById("result").innerHTML = num1 / num2;
}
function subtract()
{
        num1 = document.getElementById("firstNumber").value;
        num2 = document.getElementById("secondNumber").value;
        document.getElementById("result").innerHTML = num1 - num2;
}
function adding()
{
        num1 = document.getElementById("firstNumber").value;
        num2 = document.getElementById("secondNumber").value;
        document.getElementById('result').innerHTML = num1 + num2;
    return false;
}
</script>
</head>
<body>
<form>
	<h1> Two Number Calculator </h1>
<input type="text" id="firstNumber" /><br>
<input type="text" id="secondNumber" /><br>
<input type="button" onClick="adding()" Value="Addition" />
<input type="button" onClick="subtract()" Value="Subtraction" />
<input type="button" onClick="multiply()" Value="Multiplication" />
<input type="button" onClick="divide()" Value="Division" />
</form>
<h4>The Result:</h4>
<span id = "result"></span>
</p>
</body>
</html>